@ECHO OFF

IF "%1"=="" GOTO NoParam

ECHO Generating %1...
bin\jsl -conf lint.conf -nofilelisting -nologo > %1

ECHO.
ECHO Process completed.
ECHO.

GOTO End

:NoParam

bin\jsl -conf lint.conf -nofilelisting -nologo

ECHO.

:End

